#ifndef PROJECT_REGISTER_TYPES_H
#define PROJECT_REGISTER_TYPES_H

#include "modules/register_module_types.h"

void initialize_PROJECT_module(ModuleInitializationLevel p_level);
void uninitialize_PROJECT_module(ModuleInitializationLevel p_level);

#endif // !PROJECT_REGISTER_TYPES_H
